@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap");
.navbar {
  font-family: 'Open Sans', sans-serif !important;
  background: transparent;
  border: none;
  box-shadow: none; }
  .navbar .navbar-inner .navbar-brand {
    background: none;
    border: none;
    width: 135px;
    height: auto;
    position: relative;
    top: 0;
    left: 0;
    padding-left: 0; }
  .navbar .nav li {
    margin: 0 15px; }
    .navbar .nav li a {
      padding: 25px 0 0;
      transition: 0.5s ease all;
      font-weight: 400; }
      .navbar .nav li a:hover, .navbar .nav li a:focus {
        background: none;
        border-bottom: 1px solid #FFB81C; }

.loggedin .navbar .nav li a {
  color: #333333; }

#footer {
  background: #004F59;
  border-top: 5px solid #FFB81C;
  padding: 15px 0 10px; }
  #footer .footnav {
    text-transform: capitalize; }
    #footer .footnav a:hover {
      color: #FFB81C; }
  #footer ul.social li {
    width: 25px;
    height: 25px;
    text-align: center; }
    #footer ul.social li a {
      border: none;
      color: #004F59;
      font-size: 16px;
      width: auto;
      height: auto;
      line-height: 1; }

.pubtilt.login,
.pubtilt.forgot-password {
  background: url(../../images/login-banner-overlay-50.png);
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 100vh; }
  .pubtilt.login .titlerow,
  .pubtilt.forgot-password .titlerow {
    margin-top: 5vh;
    text-align: center; }
  .pubtilt.login .main-content,
  .pubtilt.forgot-password .main-content {
    background: transparent;
    box-shadow: none; }
    .pubtilt.login .main-content .form-horizontal .control-label,
    .pubtilt.forgot-password .main-content .form-horizontal .control-label {
      color: #ffffff; }
    .pubtilt.login .main-content .form-control,
    .pubtilt.forgot-password .main-content .form-control {
      border: 2px solid #FFB81C; }
    .pubtilt.login .main-content .btn-primary,
    .pubtilt.forgot-password .main-content .btn-primary {
      background: transparent;
      color: #FFB81C;
      border: 2px solid #FFB81C;
      border-radius: 4px;
      text-transform: capitalize;
      transition: 0.5s ease all; }
      .pubtilt.login .main-content .btn-primary:hover,
      .pubtilt.forgot-password .main-content .btn-primary:hover {
        background: #004F59;
        color: #ffffff; }
    .pubtilt.login .main-content .forgot-password,
    .pubtilt.forgot-password .main-content .forgot-password {
      color: #ffffff; }
      .pubtilt.login .main-content .forgot-password:hover,
      .pubtilt.forgot-password .main-content .forgot-password:hover {
        color: #FFB81C; }
    .pubtilt.login .main-content .alert,
    .pubtilt.forgot-password .main-content .alert {
      text-align: center;
      color: #FFB81C; }
    .pubtilt.login .main-content p,
    .pubtilt.forgot-password .main-content p {
      color: #ffffff;
      text-align: center; }
  .pubtilt.login .navbar .navbar-upper,
  .pubtilt.forgot-password .navbar .navbar-upper {
    background: none; }
  .pubtilt.login #footer,
  .pubtilt.forgot-password #footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0; }

.dashboard .jumbotron h3 {
  font-family: 'Open Sans', sans-serif !important;
  text-transform: capitalize !important;
  font-weight: 700; }

.dashboard #dashboard-carousel .carousel-inner {
  height: 500px !important; }

.dashboard .welcome-col h1 {
  color: #004F59;
  font-weight: 900; }
  .dashboard .welcome-col h1 span {
    color: #007c8c !important;
    font-family: 'Open Sans', sans-serif !important;
    text-transform: capitalize !important;
    font-size: .75em !important; }

.dashboard .welcome-col p {
  color: #004F59; }

.dashboard .dash-tabs {
  background: #004F59 !important; }

.dashboard .nav-pills > li > a:focus, .dashboard .nav-pills > li > a:hover {
  background: #006673 !important; }

.dashboard .nav-pills > li.active > a, .dashboard .nav-pills > li.active > a:focus, .dashboard .nav-pills > li.active > a:hover {
  background: #FFB81C !important; }

.dashboard .tab-pane {
  background: #e9e9e9 !important;
  color: #004F59 !important; }
  .dashboard .tab-pane h2 {
    color: #004F59;
    text-align: center;
    padding-bottom: 30px; }
  .dashboard .tab-pane .themeshow {
    box-shadow: none; }

.dashboard .themeshow {
  height: 450px !important;
  background: none !important; }
  .dashboard .themeshow .thumbnail {
    height: 300px !important; }
  .dashboard .themeshow .text {
    text-align: center; }
    .dashboard .themeshow .text h3 {
      text-transform: capitalize !important;
      font-weight: 700; }
    .dashboard .themeshow .text p {
      margin: 15px 0; }
  .dashboard .themeshow .btn {
    padding: 8px 20px !important;
    border-radius: 6px;
    color: #ffffff;
    font-weight: 700;
    text-transform: capitalize;
    background: #004F59 !important; }
    .dashboard .themeshow .btn:hover {
      background: #006673 !important; }
    .dashboard .themeshow .btn.btn-purchased {
      background: #FFB81C !important;
      border: none !important;
      color: #004F59 !important; }
      .dashboard .themeshow .btn.btn-purchased:hover {
        background: #e89f00 !important; }

.dashboard .subtab .well {
  background: none !important;
  box-shadow: none !important;
  border: none !important;
  color: #004F59 !important; }

.dashboard .showtable {
  text-transform: capitalize !important; }
  .dashboard .showtable th {
    background: #004F59 !important; }
  .dashboard .showtable td {
    background: #006673 !important; }

.dashboard footer.dashboard {
  background: none !important; }

.account {
  color: #004F59; }
  .account h1, .account h2, .account h3 {
    color: #004F59; }
  .account a {
    color: #004F59; }

.showbuilder {
  color: #004F59; }
  .showbuilder .btn {
    background: #FFB81C !important;
    color: #004F59 !important;
    text-transform: capitalize;
    border-radius: 6px;
    border: none;
    font-weight: 700; }
    .showbuilder .btn:hover, .showbuilder .btn:focus {
      color: #004F59 !important;
      background: #e89f00 !important; }

body {
  font-family: 'Open Sans', sans-serif;
  background: none;
  position: relative; }

h1 {
  font-family: 'Open Sans', sans-serif !important;
  text-transform: capitalize !important;
  font-weight: 700; }

h2 {
  font-family: 'Open Sans', sans-serif !important;
  text-transform: capitalize !important;
  font-weight: 700; }

::-webkit-scrollbar-thumb {
  background-color: #FFB81C !important; }

.btn-flexyellow,
.btn-flexyellow2 {
  background: #FFB81C !important;
  color: #004F59 !important;
  text-transform: capitalize;
  border-radius: 6px;
  border: none; }
  .btn-flexyellow:hover, .btn-flexyellow:focus,
  .btn-flexyellow2:hover,
  .btn-flexyellow2:focus {
    color: #004F59 !important;
    background: #e89f00 !important; }

.main-content {
  box-shadow: none !important; }
